Subject: New Reply Received - There is something wrong withvmy order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 11:27:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  There is something wrong withvmy order  Ticket comment <div dir="auto">Hello <div dir="auto">If I shoped for a new piece. </div>
<div dir="auto">How can I return the other one?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Max</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, May 5, 2021, 1:19 PM<br>Subject: There is something wrong withvmy order<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2503660</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2503660<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aml,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 2001762743.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a incomplete/Wrong  items in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would request you to kindly confirm us so that we can create the online return request for the same.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503660